
Redmine - Defect #17560

Favicon is not displayed

2014-07-25 17:03 - Björn Peemöller

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Today I realized that the favicon of redmine.org is not displayed, neither in my browser (Firefox 31) nor in my atom feed reader

(Thunderbird 31). It seems for me that the icon could be retrieved but has size zero:

 curl -v http://www.redmine.org/favicon.ico?1322400152

* About to connect() to www.redmine.org port 80 (#0)

*   Trying 46.4.36.71...

* connected

* Connected to www.redmine.org (46.4.36.71) port 80 (#0)

> GET /favicon.ico?1322400152 HTTP/1.1

> User-Agent: curl/7.26.0

> Host: www.redmine.org

> Accept: */*

> 

* additional stuff not fine transfer.c:1037: 0 0

* HTTP 1.1 or later with persistent connection, pipelining supported

< HTTP/1.1 200 OK

< Date: Fri, 25 Jul 2014 15:02:00 GMT

< Server: Apache

< Last-Modified: Sun, 27 Nov 2011 13:22:32 GMT

< ETag: "1159493-0-4b2b7474f9600" 

< Accept-Ranges: bytes

< Content-Length: 0

< Content-Type: image/x-icon

< 

* Connection #0 to host www.redmine.org left intact

* Closing connection #0

Related issues:

Is duplicate of Redmine - Feature #9139: Use favicon for redmine.org Closed 2011-08-28

History

#1 - 2014-07-25 17:36 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #9139.

#2 - 2014-07-25 17:36 - Toshi MARUYAMA

- Is duplicate of Feature #9139: Use favicon for redmine.org added
